/* TIMELINE */
.timeline {
    background: url('../img/treatment-andrew.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
}

.timeline > ul {
    background-color: rgba(0, 0, 0, 0.5);
    padding: 20px 20px;
    color: #fff;
}

.timeline > ul > li {
    list-style-type: none;
    position: relative;
    width: 6px;
    margin: 0 auto;
    padding-top: 50px;
    background: #004a97;
}

.timeline > ul > li::after {
    content: '';
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: inherit;
}

.timeline > ul > li > div {
    position: relative;
    bottom: 0;
    width: 400px;
    padding: 15px;
    background: #004a97;
}

.timeline > ul > li > div::before {
    content: '';
    position: absolute;
    bottom: 7px;
    width: 0;
    height: 0;
    border-style: solid;
}

.timeline ul li:nth-child(odd) div {
    left: 45px;
}

.timeline ul li:nth-child(odd) div::before {
    left: -15px;
    border-width: 8px 16px 8px 0;
    border-color: transparent #004a97 transparent transparent;
}

.timeline ul li:nth-child(even) div {
    left: -439px;
}

.timeline ul li:nth-child(even) div::before {
    right: -15px;
    border-width: 8px 0 8px 16px;
    border-color: transparent transparent transparent #004a97;
}

time {
    display: block;
    font-size: 1.2rem;
    font-weight: bold;
    margin-bottom: 8px;
}


/* EFFECTS*/

@media screen and (min-width: 900px) {
    .timeline ul li::after {
        transition: background .5s ease-in-out;
    }
    .timeline ul li.in-view::after {
        background: #004a97;
    }
    .timeline ul li div {
        visibility: hidden;
        opacity: 0;
        transition: all .5s ease-in-out;
    }
    .timeline ul li:nth-child(odd) div {
        transform: translate3d(200px, 0, 0);
    }
    .timeline ul li:nth-child(even) div {
        transform: translate3d(-200px, 0, 0);
    }
    .timeline ul li.in-view div {
        transform: none;
        visibility: visible;
        opacity: 1;
        font-size: 17px;
    }
}


/* GENERAL MEDIA QUERIES */


@media screen and (max-width: 900px) {
    .timeline ul > li > div {
        width: 250px;
    }
    .timeline ul li:nth-child(even) div {
        left: -289px;
        /*250+45-6*/
    }
}

@media screen and (max-width: 600px) {
    .timeline ul li {
        margin-left: 20px;
    }
    .timeline ul li div {
        width: calc(100vw - 91px);
    }
    .timeline ul li:nth-child(even) div {
        left: 45px;
    }
    .timeline ul li:nth-child(even) div::before {
        left: -15px;
        border-width: 8px 16px 8px 0;
        border-color: transparent #004a97 transparent transparent;
    }
}


/*End Timeline*/



.subheader-white-center{
  color: #fff;
  text-align: center;
}

.timeline-inner-ul{
  margin-left: 20px;
}

.timeline-inner-ul li{
  list-style-type: disc !important;
}

.timeline-inner-header{
  margin: 0px;
}
